Bug 1764101 - Plans for continuing Python 2 support for python-oauth2?
Summary: Plans for continuing Python 2 support for python-oauth2?
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: python-oauth2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-22 09:06 UTC by Paul Howarth
Modified: 2020-01-10 20:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-10 20:19:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2019-10-22 09:06:21 UTC
Hi,

I'm the maintainer of trac-spamfilter-plugin, which has a dependency on python2-oauth2. The trac application and its plugins have not yet been ported to Python 3, so there is a co-ordination effort going on in #1737930 to check the ongoing support status of the necessary dependencies for trac and its plugins.

Are you OK with continuing support for python2-oauth2 in Fedora 32 and possibly Fedora 33?

Comment 1 Tom "spot" Callaway 2019-11-07 14:42:26 UTC
Assuming this doesn't cause Miro unnecessary heartburn, I'm fine with it.

Comment 2 Miro Hrončok 2019-11-07 14:51:59 UTC
It's all fine with me, if the entire stack has maintainers who are OK with this.


Note You need to log in before you can comment on or make changes to this bug.